Subject: [ANNOUNCE] Mumail 2.4Beta Release
From: [email-masked] (David Boyd)
Date: Tue, 5 Apr 1994 00:17:52 GMT
Newsgroups: comp.os.linux.announce

Mumail (mo mail, as in ``more mail'') is an X-based mail reader.
    It's a stand alone mail reader, not just a front-end like xmh. If
    you're familair with Elm, you'll feel at home with Mumail. Mumail
    can read/write Elm folders and uses key shortcuts similar to those
    of Elm.

    This is version 2.4 Beta of Mumail and is still somewhat experimental 
    so backup your mail folders before opening them with Mumail, just in case
    something goes wrong.

    The beta period for this version of Mumail will probable run about
    two months.  The reason for this is that 1. I will be out of town
    for a month during this time and I am still getting familiar with the
    code and want time after I return to clean up any problems.

    This release has been tested by me under SunOS 4.1.3 and Linux 1.0.5.
    If you compile/port this release to any other platforms please let
    me know and provide me any changes neccessary.

    If you use Mumail and like it, please let me know. You can also
    fill in and send the survey included with the release; it's quite
    simple, just a few questions.

    The release require the availability of the XPM library (preferably
    version 3.3).  The code using this to set the icon is isolated into
    MmMain.c and you can comment it out if you do not have XPM 
    available.  This will be made a configurable option in the 
    official 2.4 release.

The following is the lsm entry for mumail:

=============================================================================
Descriptions of fields used in the LSM template
=============================================================================
Field:len          Description
-----------        -----------------------------------------------------------------
Title:40           Mumail 2.4Beta
Version:25         2.4 Beta
Desc1:80           Mumail is an X based stand alone mail reader with mime 
Desc2:80           support and digest exploding.  This is the first release
Desc3:80           by the new maintainer ([email-masked]). 
Desc4:80
Desc5:80
Author:65          Muhammad M. Saggaf
AuthorEmail:40     
Maintainer:65      David W. Boyd
MaintEmail:40      [email-masked]
Site1:30           sunsite.unc.edu
Path1:50           /pub/Linux/X11/xapps
File1:40           mumail-2.4b-src.tgz mumail-2.4b-bin.tgz
FileSize1:size     src - 240K  bin - 85K 
Site2/Path2/File2/FileSize2  (same as first one)
Site3/Path3/File3/FileSize3  (same as first one)
Site4/Path4/File4/FileSize4  (same as first one)
Required1:80       None
Required2:80  
Required3:80 
Required4:80
CopyPolicy1:80     See the file 1-COPYING in the distribution
CopyPolicy2:80
Keywords:80        mail X 
Comment1:80        This is a Beta Release of the software.  I expect there
Comment2:80        to be problems as I am still getting used to the software.
Comment3:80	   See the file 1-CHANGES for changes since the last release.
Comment4:80	   The Beta period will run approx 60 days.
RelFiles1:80       The source code for some of the FWF widgets comes with
RelFiles2:80       the source distribution.
RelFiles3:80
Entered:12         04 Apr 1994
EnteredBy:30       David W. Boyd
CheckedEmail:40    [email-masked]
=============================================================================

-- 
David W. Boyd	             UUCP:     uunet!sparky!dwb
Sterling Software ITD        INTERNET: [email-masked]
1404 Ft. Crook Rd. South     Phone:    (402) 291-8300 
Bellevue, NE. 68005-2969     FAX:      (402) 291-4362
Reston Va Phone: (703)264-8008